1743554959183
16178,0.0.0
6507,0.0.0
17013,0.0.0
13308,0.0.0
4637,0.0.0
12600,0.0.0
17612,0.0.0
19300,0.0.0
22073,0.0.0
823,0.0.0
26,2.3.0
27,2.3.0
831,0.0.0
1778,0.0.0
15415,1.14.0
16170,0.0.0
3909,2.2.0
22084,0.0.0
19208,0.0.0
18385,0.0.0
1617,1.14.0
8946,0.0.0
6435,0.0.0
42,2.3.0
760,0.0.0
10021,0.0.0
11340,0.0.0
15446,1.33.0,1.27.0
20677,0.0.0
22843,1.33.0
3838,1.33.0
19893,0.0.0
16832,1.23.0
6454,0.0.0
9550,0.0.0
16844,1.27.0
20726,0.0.0
7147,2.2.0
13301,1.27.0
22122,0.0.0
13937,0.0.0
2916,0.0.0
4695,1.23.0
17614,0.0.0
22867,0.0.0
14684,1.27.0
11331,2.2.0
17648,0.0.0
11282,0.0.0
867,2.4.0
2932,2.2.0
5489,1.27.0
16213,0.0.0
8648,0.0.0
15426,1.14.0
720,0.0.0
1655,2.4.0
22046,0.0.0
6437,0.0.0
14587,0.0.0
11290,0.0.0
18400,1.14.0
21261,0.0.0
22317,1.14.0
19968,0.0.0
20743,1.14.0
91,0.0.0
12595,0.0.0
7136,1.14.0
3894,1.14.0
2297,0.0.0
12632,1.27.0
5506,0.0.0
16195,0.0.0
21382,0.0.0
126,0.0.0
1715,0.0.0
19243,0.0.0
181,1.14.0
14715,0.0.0
22119,1.14.0
21443,2.2.0
5571,0.0.0
22862,0.0.0
4774,0.0.0
9397,0.0.0
14739,1.33.0
21455,0.0.0
902,0.0.0
5527,0.0.0
5623,2.2.0
19953,0.0.0
1491,0.0.0
8171,2.0.0,1.33.0
1737,0.0.0
2320,0.0.0
4706,0.0.0
12660,0.0.0
6484,0.0.0
6599,1.33.0,1.27.0
22837,0.0.0
10165,0.0.0
96,0.0.0
19983,2.4.0
10755,0.0.0
6556,1.27.0
14042,0.0.0
16962,1.27.0
12657,0.0.0
16961,1.27.0
10067,2.0.0,1.33.0
13402,0.0.0
3024,0.0.0
7247,0.0.0
18434,0.0.0
14060,1.27.0
124,0.0.0
2110,0.0.0
975,1.27.0
3685,1.33.0,1.27.0
4658,2.2.0
907,0.0.0
3001,1.27.0
934,0.0.0
4754,0.0.0
6915,0.0.0
16221,0.0.0
10100,0.0.0
153,0.0.0
10706,0.0.0
9980,0.0.0
162,2.2.0
2252,1.23.0
5651,1.27.0
14030,0.0.0
8014,1.14.0
7654,0.0.0
17005,0.0.0
16279,2.1.0
9310,0.0.0
16274,2.0.0
20749,0.0.0
14147,0.0.0
17107,0.0.0
15634,0.0.0
8081,0.0.0
20820,1.27.0
19351,0.0.0
3177,0.0.0
20178,0.0.0
14874,0.0.0
19359,1.14.0
8098,1.33.0,1.27.0
2532,0.0.0
9476,1.14.0
13421,0.0.0
22270,0.0.0
19369,1.23.0
21556,1.27.0
202,1.14.0
9488,2.2.0
20807,0.0.0
209,0.0.0
15741,0.0.0
1817,1.27.0
21517,0.0.0
5634,2.0.0,1.33.0
15620,0.0.0
11395,0.0.0
11453,0.0.0
1225,0.0.0
218,0.0.0
8888,2.4.0
5657,0.0.0
21532,0.0.0
7299,1.27.0
9389,0.0.0
17104,0.0.0
1020,0.0.0
11511,0.0.0
17353,1.23.0
22299,0.0.0
7356,0.0.0
18662,0.0.0
12805,1.14.0
14199,0.0.0
2991,0.0.0
9089,0.0.0
17167,0.0.0
18671,1.14.0
20187,0.0.0
13469,0.0.0
22343,2.2.0
20244,0.0.0
22344,2.2.0
5728,1.14.0
10208,2.2.0
1050,2.2.0
18834,2.3.0
22151,0.0.0
9496,2.3.0
4068,2.0.0,1.33.0,1.27.0
3146,0.0.0
22989,0.0.0
20161,2.3.0
1794,2.0.0,1.33.0
14095,0.0.0
14865,1.27.0
14860,1.27.0
11410,1.33.0
13486,2.3.0
14866,1.27.0
14864,1.27.0
1797,0.0.0
22291,0.0.0
1795,2.2.0
15763,0.0.0
19475,1.14.0
5827,0.0.0
2495,0.0.0
386,0.0.0
6750,0.0.0
18700,2.2.0
18707,1.14.0
21408,1.27.0
1923,2.2.0
10907,0.0.0
17172,0.0.0
3210,1.23.0
6725,0.0.0
8912,2.3.0
12184,1.14.0
5778,1.33.0
1890,2.2.0
2506,1.14.0
2480,0.0.0
5781,1.33.0
1114,0.0.0
346,1.14.0
13557,0.0.0
9541,2.2.0
14171,0.0.0
22357,1.14.0
8922,0.0.0
12200,0.0.0
7900,1.27.0
8890,1.27.0
14957,1.14.0
19138,0.0.0
4222,0.0.0
7482,1.27.0
20277,1.27.0
15771,1.27.0
20233,1.27.0
1233,0.0.0
4837,1.14.0
22966,0.0.0
15776,0.0.0
3338,1.14.0
10910,0.0.0
4657,0.0.0
2423,0.0.0
2238,2.2.0
8225,2.4.0
13599,0.0.0
12,0.0.0
20255,0.0.0
9528,1.27.0
7427,0.0.0
410,1.27.0
14169,0.0.0
3307,0.0.0
9594,0.0.0
3321,0.0.0
10268,0.0.0
3419,0.0.0
2579,2.3.0
462,0.0.0
585,0.0.0
2569,2.2.0
9682,2.2.0
22445,0.0.0
10322,0.0.0
10366,1.27.0
14311,0.0.0
21043,0.0.0
2581,2.3.0
5094,0.0.0
19532,0.0.0
23248,0.0.0
7826,0.0.0
11212,2.4.0
13629,0.0.0
21828,0.0.0
21831,0.0.0
16489,1.27.0
7493,1.14.0
20354,0.0.0
15014,0.0.0
22419,2.2.0
18014,0.0.0
10286,0.0.0
21794,2.3.0
20980,1.23.0
440,1.33.0
9022,0.0.0
14294,1.27.0
22392,0.0.0
1266,0.0.0
4258,0.0.0
8992,2.4.0
16463,1.14.0
5241,0.0.0
9032,0.0.0
9029,0.0.0
12246,1.14.0
458,0.0.0
1947,0.0.0
2571,1.14.0
1994,1.14.0
23113,0.0.0
1956,0.0.0
6121,2.4.0
23166,0.0.0
22448,1.27.0
11585,0.0.0
17352,0.0.0
1967,0.0.0
23178,1.14.0
16530,0.0.0
12311,0.0.0
15021,2.4.0
7513,0.0.0
11596,0.0.0
11601,1.14.0
18681,1.33.0,1.27.0
2604,0.0.0
1993,0.0.0
5064,0.0.0
3414,0.0.0
22324,2.2.0
14289,0.0.0
22396,2.4.0
17290,2.4.0
22488,0.0.0
19569,0.0.0
6194,2.2.0
8418,0.0.0
21776,1.27.0
21771,1.27.0
10452,0.0.0
21782,1.27.0
3624,0.0.0
15897,0.0.0
6182,1.14.0
14348,0.0.0
21097,0.0.0
19634,1.14.0
20386,0.0.0
11722,0.0.0
21745,1.27.0
15120,0.0.0
14400,2.2.0
11058,0.0.0
9094,0.0.0
7596,2.0.0,1.33.0
12349,1.27.0
17374,0.0.0
540,0.0.0
20367,0.0.0
21764,0.0.0
10401,0.0.0
5197,1.14.0
5256,0.0.0
12981,0.0.0
18029,0.0.0
15086,0.0.0
5206,1.14.0
13132,2.2.0
15091,1.27.0
17991,0.0.0
3615,2.4.0
1403,0.0.0
14377,2.3.0
587,1.23.0
11043,0.0.0
11045,0.0.0
15881,0.0.0
15002,0.0.0
11720,2.2.0
2701,1.23.0
19668,1.27.0
18905,0.0.0
9128,1.14.0
4400,1.33.0,1.27.0
9650,0.0.0
11692,2.2.0
13066,0.0.0
16589,1.23.0
13017,0.0.0
6202,0.0.0
9740,0.0.0
21760,1.27.0
19641,1.14.0
1381,0.0.0
10393,1.14.0
13026,2.3.0
9757,0.0.0
4382,0.0.0
9112,0.0.0
21851,1.14.0
5331,0.0.0
11871,2.2.0
648,0.0.0
11752,2.4.0
12436,0.0.0
9805,2.2.0
3800,0.0.0
8467,0.0.0
16114,0.0.0
18149,1.27.0
15937,0.0.0
11090,0.0.0
14446,1.27.0
9443,0.0.0
13806,1.27.0
18963,0.0.0
13263,0.0.0
17445,0.0.0
20424,1.14.0
2718,1.14.0
11180,2.2.0
21207,0.0.0
14471,2.4.0
18065,1.27.0
21211,0.0.0
22584,1.27.0
18069,1.27.0
13742,0.0.0
18064,1.27.0
22201,0.0.0
3607,0.0.0
7601,0.0.0
3649,1.14.0
9797,0.0.0
5306,1.14.0
23320,0.0.0
10759,0.0.0
14431,0.0.0
9151,0.0.0
11749,2.0.0,1.33.0,1.27.0
3725,0.0.0
6321,2.2.0
3663,0.0.0
22666,0.0.0
2793,2.4.0
19773,0.0.0
6327,1.27.0
16671,0.0.0
23335,0.0.0
6325,1.27.0
7676,0.0.0
5336,0.0.0
17452,0.0.0
19804,0.0.0
11065,2.2.0
10698,2.2.0
21205,1.27.0
4508,1.33.0
11063,2.2.0
11064,2.2.0
14508,0.0.0
21258,0.0.0
21879,1.23.0
9823,2.4.0
19691,0.0.0
14472,0.0.0
2972,1.27.0
15965,1.33.0
16658,2.3.0
18987,0.0.0
9187,0.0.0
21223,0.0.0
11821,0.0.0
643,1.14.0
16015,2.3.0
10550,1.14.0
14505,0.0.0
7065,1.27.0
16068,0.0.0
19198,0.0.0
16207,0.0.0
18290,1.23.0
16074,1.23.0
13214,0.0.0
20565,1.14.0
17530,0.0.0
12538,2.2.0
18221,0.0.0
17582,1.27.0
7776,0.0.0
19848,1.27.0
21283,1.27.0
679,0.0.0
22430,0.0.0
5377,0.0.0
19018,1.14.0
16498,0.0.0
1571,2.3.0
765,1.27.0
6347,1.33.0,1.27.0
6306,2.2.0
22712,0.0.0
2810,0.0.0
2809,0.0.0
18979,0.0.0
7044,1.33.0,1.27.0
9026,2.4.0
2178,0.0.0
5423,0.0.0
9350,2.2.0
13329,0.0.0
10571,0.0.0
19025,0.0.0
20622,2.2.0
11201,0.0.0
11202,0.0.0
7762,0.0.0
23118,1.27.0
9246,0.0.0
18268,0.0.0
20585,0.0.0
17567,1.27.0
2227,2.2.0
16070,0.0.0
18272,0.0.0
13254,0.0.0
16125,0.0.0
10610,0.0.0
17580,0.0.0
5337,1.27.0
13272,2.0.0,1.33.0,1.27.0
21304,0.0.0
16759,2.3.0
7027,0.0.0
19016,1.14.0
11733,0.0.0
2161,2.2.0
7036,0.0.0
2162,2.2.0
2165,2.2.0
16649,1.23.0
13228,0.0.0
14552,0.0.0
10590,0.0.0
11874,1.14.0
6274,2.2.0
16098,0.0.0
6276,2.2.0
20686,2.4.0
3659,0.0.0
8532,0.0.0
